{
  "author": "editorial@africanews.com (Rédaction Africanews)",
  "categories": [],
  "content_encoded": null,
  "description": "Pix of the Day, 7 July 2026",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/07/07/pix-of-the-day-7-july-2026/",
  "link": "http://www.africanews.com/2026/07/07/pix-of-the-day-7-july-2026/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/82/37/56/143x81_cmsv2_7a3a38b8-5795-5779-9cc6-898247abf2c9-9823756.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/82/37/56/143x81_cmsv2_7a3a38b8-5795-5779-9cc6-898247abf2c9-9823756.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/48/98/18/00/ED_PYR_4898180_20260707133242.mp4",
  "pubDate": "Tue, 07 Jul 2026 13:34:20 +0000",
  "source_name": "africanews",
  "title": "Pix of the Day, 7 July 2026",
  "xml": "<item><title>Pix of the Day, 7 July 2026</title><link>http://www.africanews.com/2026/07/07/pix-of-the-day-7-july-2026/</link><description>Pix of the Day, 7 July 2026</description><pubDate>Tue, 07 Jul 2026 13:34:20 +0000</pubDate><author>editorial@africanews.com (Rédaction Africanews)</author><guid>http://www.africanews.com/2026/07/07/pix-of-the-day-7-july-2026/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/82/83/89/640x360_cmsv2_9a683bd0-f0b1-5774-8da6-e261547adc24-9828389.jpg?1783420163\" type=\"image/jpeg\" length=\"31247\" /><enclosure url=\"http://video.euronews.com/mp4/ED/48/98/18/00/ED_PYR_4898180_20260707133242.mp4\" type=\"video/mp4\" length=\"11302668\" /></item>"
}